Qore WebSocketHandler Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

All Classes Namespaces Functions Variables Groups Pages

- constructor() : WebSocketHandler::WebSocketConnection , WebSocketHandler::WebSocketHandler
- deregisterConnectionImpl() : WebSocketHandler::WebSocketHandler
- getConnectionImpl() : WebSocketHandler::WebSocketHandler
- gotMessage() : WebSocketHandler::WebSocketConnection
- handleRequest() : WebSocketHandler::WebSocketHandler
- logDebug() : WebSocketHandler::WebSocketHandler
- logError() : WebSocketHandler::WebSocketHandler
- logInfo() : WebSocketHandler::WebSocketHandler
- pollData() : WebSocketHandler::WebSocketConnection
- pollDataImmediate() : WebSocketHandler::WebSocketConnection
- queue() : WebSocketHandler::WebSocketConnection
- rwl() : WebSocketHandler::WebSocketHandler
- send() : WebSocketHandler::WebSocketConnection
- sendAll() : WebSocketHandler::WebSocketHandler
- sendEncoded() : WebSocketHandler::WebSocketConnection
- sendOne() : WebSocketHandler::WebSocketHandler
- startImpl() : WebSocketHandler::WebSocketHandler